# Generated by Django 2.2 on 2021-03-04 21:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0007_auto_20210302_1604'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='dispute_remark',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
